서버관리

서버가 언제 다운될지 불안에 떨지 마시고 사업확장과 매출증대에만 신경쓰십시요.
서버는 365매니지드가 책임지겠습니다.

이전글 다음글 목록

[MS 보안업데이트]2011년 9월 MS 정기 보안 업데이트 권고

  • 글쓴이 : (주)넷팜
  • 날짜 : 2011-09-20 15:33:02
  • 조회 : 3868

[MS11-070] WINS에서 발생하는 취약점으로 인한 권한상승 문제

□ 영향
o 공격자가 영향 받는 시스템에 대해 권한상승

□ 설명
o 특수하게 조작된 WINS복제 패킷을 전송할 경우 권한이 상승될 수 있는 취약점이 존재
o 관련취약점 :
- WINS Local Elevation of Privilege Vulnerability - (CVE-2011-1984)
o 영향 : 권한상승
o 중요도 : 중요

□ 해당시스템
o 영향 받는 소프트웨어
- Windows Server 2003 서비스 팩2
- Windows Server 2003 64-bit 서비스 팩2
- Windows Server 2003 서비스 팩2 Itanium
- Windows Server 2008 서비스 팩2
- Windows Server 2008 64-bit 서비스 팩2
- Windows Server 2008 R2 64-bit 서비스 팩0, 1
o 영향 받지 않는 소프트웨어
- Windows XP 서비스 팩3
- Windows XP Professional 64-bit 서비스 팩2
- Windows Vista 서비스팩1*, 서비스 팩2
- Windows Vista x64 Edition 서비스 팩2
- Windows Server 2008 Itanium 서비스 팩2
- Windows 7 서비스 팩0, 1
- Windows 7 64-bit 서비스 팩0, 1
- Windows Server 2008 R2 Itanium 서비스 팩0, 1

□ 해결책
o 해당 시스템에 대한 마이크로소프트사의 취약점 패치 적용

□ 참조사이트
o 영문 : http://technet.microsoft.com/en-us/security/bulletin/MS11-070
o 한글 : http://technet.microsoft.com/ko-kr/security/bulletin/MS11-070

[MS11-071] 윈도우 구성요소에서 발생하는 취약점으로 인한 원격코드 실행 문제

□ 영향
o 공격자가 영향 받는 시스템에 대해 완전한 권한 획득

□ 설명
o 정상적인 텍스트 형식 파일(.rtf), 텍스트파일(.txt), 워드문서(.doc)파일을 열람시, 특수하게
조작된 라이브러리 파일이 동일 네트워크상의 디렉토리내에 존재할 경우 원격코드가 실행될 수
있는 취약점이 존재
o 관련취약점 :
- Windows Components Insecure Library Loading Vulnerability - CVE-2011-1991
o 영향 : 원격코드실행
o 중요도 : 중요

□ 해당시스템
o 영향 받는 소프트웨어
- Windows XP 서비스 팩3
- Windows XP Professional 64-bit 서비스 팩2
- Windows Server 2003 서비스 팩2
- Windows Server 2003 64-bit 서비스 팩2
- Windows Server 2003 서비스 팩2 Itanium
- Windows Vista SP1, 서비스 팩2
- Windows Vista 64-bit 서비스 팩2
- Windows Server 2008 서비스 팩2
- Windows Server 2008 64-bit 서비스 팩2
- Windows Server 2008 Itanium 서비스 팩2
- Windows 7 서비스 팩0, 1
- Windows 7 64-bit 서비스 팩0, 1
- Windows Server 2008 R2 64-bit 서비스 팩0, 1
- Windows Server 2008 R2 Itanium 서비스 팩0, 1

□ 해결책
o 해당 시스템에 대한 마이크로소프트사의 취약점 패치 적용

□ 참조사이트
o 영문 : http://technet.microsoft.com/en-us/security/bulletin/MS11-071
o 한글 : http://technet.microsoft.com/ko-kr/security/bulletin/MS11-071

[MS11-072] 엑셀에서 발생하는 취약점으로 인한 원격 코드 실행 문제

□ 영향
o 공격자가 영향 받는 시스템에 대해 완전한 권한 획득

□ 설명
o 특수하게 제작된 엑셀파일을 열람할 경우 원격코드가 실행될 수 있는 취약점이 존재
o 관련취약점 :
- Excel Use after Free WriteAV Vulnerability - (CVE-2011-1986)
- Excel Out of Bounds Array Indexing Vulnerability - (CVE-2011-1987)
- Excel Heap Corruption Vulnerability - (CVE-2011-1988)
- Excel Conditional Expression Parsing Vulnerability - (CVE-2011-1989)
- Excel Out of Bounds Array Indexing Vulnerability - (CVE-2011-1990)
o 영향 : 원격 코드 실행
o 중요도 : 중요

□ 해당시스템
o 영향 받는 소프트웨어
- MS Excel 2003 서비스 팩3
- MS Excel 2007 서비스 팩2
- MS Excel 2010 서비스 팩0, 1
- MS Excel 2010 64-bit 서비스 팩0, 1
- 매킨토시 환경에서 동작하는 MS Office 2004
- 매킨토시 환경에서 동작하는 MS Office 2008
- 매킨토시 환경에서 동작하는 MS Office 2011
- 매킨토시 환경에서 동작하는 Open XML 파일 포맷 컨버터
- MS 엑셀뷰어 서비스 팩2
- MS Office 워드, 엑셀, 파워포인트2007 호환성팩 서비스팩2
- MS Office SharePoint Server 2007 서비스 팩2
- MS Office SharePoint Server 2007 64-bit 서비스 팩2
- MS Office SharePoint Server 2010 서비스 팩0, 1
o 영향 받지 않는 소프트웨어
- MS Works 9

□ 해결책
o 해당 시스템에 대한 마이크로소프트사의 취약점 패치 적용

□ 참조사이트
o 영문 : http://technet.microsoft.com/en-us/security/bulletin/MS11-072
o 한글 : http://technet.microsoft.com/ko-kr/security/bulletin/MS11-072

[MS11-073] Office에서 발생하는 취약점으로 인한 원격코드 실행 문제

□ 영향
o 공격자가 영향 받는 시스템에 대해 완전한 권한 획득

□ 설명
o 특수하게 제작된 오피스파일을 실행하거나, 정상적인 오피스파일 열람시 특수하게 제작된
라이브러리 파일이 동일 네트워크상의 디렉토리내에 존재할 경우, 원격코드가 실행될 수
있는 취약점이 존재
o 관련취약점 :
- Office Component Insecure Library Loading Vulnerability - (CVE-2011-1980)
- Office Uninitialized Object Pointer Vulnerability - (CVE-2011-1982)
o 영향 : 원격코드실행
o 중요도 : 중요

□ 해당시스템
o 영향 받는 소프트웨어
- MS Office 2003 서비스 팩3
- MS Office 2007 서비스 팩2
- MS Office 2010 서비스 팩0, 1
- MS Office 2007 64-bit 서비스 팩0, 1
o 영향 받지 않는 소프트웨어
- 매킨토시 환경에서 동작하는 MS Office 2004
- 매킨토시 환경에서 동작하는 MS Office 2008
- 매킨토시 2011 환경에서 동작하는 MS Office
- 매킨토시 환경에서 동작하는 Open XML 파일 포맷 컨버터
- MS Office 워드, 엑셀, 파워포인트2007 호환성팩 서비스팩2
- MS 워드 뷰어
- MS 엑셀 뷰어 서비스 팩2
- MS 파워포인트 뷰어 서비스 팩2
- MS Visio 2007 뷰어 서비스 팩2
- MS Visio 2010 뷰어 서비스 팩1
- MS Works9

□ 해결책
o 해당 시스템에 대한 마이크로소프트사의 취약점 패치 적용

□ 참조사이트
o 영문 : http://technet.microsoft.com/en-us/security/bulletin/MS11-073
o 한글 : http://technet.microsoft.com/ko-kr/security/bulletin/MS11-073

[MS11-074] SharePoint에서 발생하는 취약점으로 인한 권한상승 문제

□ 영향
o 공격자가 영향 받는 시스템에 대해 권한상승

□ 설명
o 특수하게 제작된 웹사이트를 방문하거나 URL을 클릭할 경우, 권한이 상승될 수 있는
취약점이 존재
o 관련취약점 :
- XSS in SharePoint Calendar Vulnerability - (CVE-2011-0653)
- HTML Sanitization Vulnerability - (CVE-2011-1252)
- Editform Script Injection Vulnerability - (CVE-2011-1890)
- Contact Details Reflected XSS Vulnerability - (CVE-2011-1891)
- SharePoint Remote File Disclosure Vulnerability - (CVE-2011-1892)
- SharePoint XSS Vulnerability - (CVE-2011-1893)
o 영향 : 권한상승
o 중요도 : 중요

□ 해당시스템
o 영향 받는 소프트웨어
- MS Office Groove 2007 서비스 팩2
- MS Office SharePoint Workspace 2010 서비스 팩0, 1
- MS Office SharePoint Workspace 2010 64-bit 서비스 팩0, 1
- MS Office Forms Server 2007 서비스 팩2
- MS Office Forms Server 2007 64-bit 서비스 팩2
- MS Office SharePoint Server 2007 서비스 팩2
- MS Office SharePoint Server 2007 64-bit 서비스 팩2
- MS Office SharePoint Server 2010 서비스 팩0, 1
- MS Office Groove Data Bridge Server 2007 서비스 팩2
- MS Office Groove Management Server 2007 서비스 팩2
- MS Office Groove Data Bridge Server 2010 서비스 팩0, 1
- MS Windows SharePoint Server 2.0
- MS Windows SharePoint Server 3.0
- MS Windows SharePoint Server 3.0 64-bit
- MS Windows SharePoint Foundation 2010 서비스 팩0,1
- MS Office Web Apps 2010 서비스 팩0, 1
o 영향 받지 않는 소프트웨어
- MS Office SharePoint Portal Server 2003 서비스 팩3

□ 해결책
o 해당 시스템에 대한 마이크로소프트사의 취약점 패치 적용

□ 참조사이트
o 영문 : http://technet.microsoft.com/en-us/security/bulletin/MS11-074
o 한글 : http://technet.microsoft.com/ko-kr/security/bulletin/MS11-074